e9429a Updated to new 3.28 upstream version

Authored and Committed by filiperosset 3 years ago
    Updated to new 3.28 upstream version
    
    - Build against qt5 instead of qt4
    - Attempt to fixes rhbz #1307617
    
        
file modified
+6 -1